
/* ****************** 1칸 레이아웃  ****************** */

.layout_338417_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_338417_ > div:after {content:''; display:block; clear:both;}
.layout_338417_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_338417_ img{position:absolute; top:50%; margin-top:-128px;}
.layout_338417_ img.int_bar_1{left:13%;}
.layout_338417_ img.int_bar_2{right:13%;}

  
@media (max-width:1300px){
  .layout_338417_ {width:95%;}
}

@media \0screen{
	.layout_338417_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_338418_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_338418_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338418_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338418_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338418_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_338418_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_338418_:before {content:'공백: 140px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_338420_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_338420_ p:before{content:'';display:block; width:100px; height:80px; background:url("/img_up/shop_pds/dmph/design/img/title_bg2.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_338420_ p:after{content:''; display:block; width:60px; height:3px; background:#85008d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_338420_ p a {color:#525252; text-decoration:none;}
.text_338420_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_338420_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_338420_ p{width:90%; padding:0;}
  .text_338420_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_338420_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_338419_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_338419_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338419_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_338419_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338419_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_338419_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_338419_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_341908_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_341908_ > div:after {content:''; display:block; clear:both;}
.layout_341908_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_341908_ {min-width:1300px;}
}

/* ****************** 갤러리형태 이미지출력  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__341910_ {max-width: 1200px; margin:0 auto;}

.pm-slide_img__341910_ a {border:none; text-decoration:none;}
.pm-slide_img__341910_ a img {border:none;}
.pm-slide_img__341910_ .owl-item {z-index: 1;}
.pm-slide_img__341910_ .item {position:relative;}
.pm-slide_img__341910_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_img__341910_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__341910_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__341910_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__341910_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_img__341910_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__341910_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__341910_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_img__341910_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__341910_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__341910_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__341910_ {margin:-2px; padding-top:10px; background:#fff;}
.pm-slide_thum__341910_ a {border:none; text-decoration:none;}
.pm-slide_thum__341910_ a img {border:none;}
#owl_thum__341910_:after {content:''; display:block; clear:both;}
.pm-slide_thum__341910_ .item {
	padding:2px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_thum__341910_ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__341910_ .item a {display:block; opacity:0.5;}
.pm-slide_thum__341910_ .active a {opacity:1;}

.pm-slide_thum__341910_ .item {float:left; width:33.333333333333%;}
@media (min-width:768px){
	.pm-slide_thum__341910_ .item {width:16.666666666667%;}
}
@media (min-width:1024px){
	.pm-slide_thum__341910_ .item {width:16.666666666667%;}
}
@media \0screen{
	.pm-slide_thum__341910_ .item {width:16.666666666667%;}
}

/* ****************** 공백  ****************** */
      
.empty_line_334781_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_334781_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334781_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334781_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_334781_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_334781_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_334781_:before {content:'공백: 150px';}
}
